﻿.newsletter {
    text-align: center;
}

#newsletter-form {
    text-align: center;
    margin-top: 30px;
}

    #newsletter-form .form-input {
        margin-right: 10px;
        margin-bottom: 10px;
    }

    #newsletter-form .form-input-title {
        display: block;
        text-align: left;
        margin-bottom: 5px;
        display: none;
    }

/* Form Input */
.left-inputs,
.right-inputs {
    float: left;
    width: 50%;
}

.newsletter-text {
    white-space: nowrap;
}

.newsletter-text > .btn {
    display: inline-block;
    width: 45%;
    width: calc(50% - 12.5px);
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 20px;
    background-color: #8ac52c;
    color: #fff;
    transition: all 0.15s;
    border: solid 2px #fff;
    white-space: normal;
    max-width: 400px;
}
.newsletter-text > .btn:first-of-type {
    margin-right: 10%;
    margin-right: 25px;
}
.newsletter-text > .btn:hover {
    color: #000;
    background-color: #fff;
}

@media screen and (max-width: 920px) {
    .newsletter-text > .btn {
        margin: 0;
        width: 100%;
        margin-right: 0 !important;
    }
    .newsletter-text > .btn:first-of-type {
        margin-bottom: 25px;
    }
    .newsletter-text {
        white-space: normal;
    }

}

/*#newsletterToggleBtn {
    display: inline-block;
    margin-left: 50px;
    font-size: 18px;
    float: left;
    width: 40%;
    font-weight: normal;
    text-transform: none;
    color: #fff;
    background-color: #8ac52c;
    padding: 20px 30px;
}

    #newsletterToggleBtn:hover {
        color: #000;
    }*/

/*#requestAppraisalBtn {
    margin-right: 50px;
    display: inline-block;
    font-size: 18px;
    width: 40%;
    float: right;
    font-weight: normal;
    text-transform: none;
    color: #fff;
    background-color: #8ac52c;
    padding: 20px 30px;
}*/

    #requestAppraisalBtn:hover {
        color: #000;
    }

.newsletter input[type=text],
.newsletter input[type=email] {
    width: 100%;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    padding: 15px;
    height: inherit;
}

.newsletter textarea {
    width: 100%;
    padding: 17px;
    border-radius: 3px;
}

.newsletter input[type="submit"] {
    display: block;
    width: 100%;
    background-color: #8ac52c;
    padding: 13px 30px;
}

    .newsletter input[type="submit"]:hover{
        color: #000;
    } 
    
    
    .newsletter-text {
        font-size: 28px;
        line-height: 40px;
        text-align: center;
    }

    .newsletter-text a {
        margin-bottom: 20px;
    }

    .newsletter-text .btn {
        display: inline-block;
    }

@media only screen and (max-width: 800px) {
    .newsletter-text {
        font-size: 24px;
    }
}

@media only screen and (max-width: 400px) {
    .newsletter-text .btn {
        display: block;
        margin-top: 10px;
        margin-left: 0;
    }
}
